<ion-view title="Mamá" id="page216">
  <ion-content padding="true" class="has-header">
    <h1 id="mam-heading204" style="color:#000000;text-align:center;">Mamá</h1>
    <div>
      <img src="img/4OmWDLDbRNeOC86nSoQB_Mam.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="mam-markdown180" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en '5' con los dedos juntos, excepto el pulgar, apoya varias veces el borde externo sobre la parte superior del pecho, al lado contrario de la mano en movimiento. Los labios se aprietan y se separan.</p>
    </div>
    <a ui-sref="pap()" id="mam-button501" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="familia()" id="mam-button508" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>